# The MEME Suite

## Motif-based sequence analysis tools

## mhmm2html

### Usage:

`mhmm2html [options] <mhmmscan text file>`

### Description

Converts text output from mhmmscan into HTML.

### Input

#### mhmmscan Text File

The text output from the program mhmmscan. If '-' is specified then the file is read from standard input.

### Output

Output a mhmmscan output in HTML to standard output.

### Options

Option | Parameter | Description | Default Behaviour
--- | --- | --- | ---
General Options
-alphabet | dna|​protein | Specify the alphabet of the mhmmscan result. | The DNA alphabet is assumed.
-diagram-scale | scale | Set the scale of the diagram. | A scale of 1 is used.

### See Also

The program mhmmscan, which uses this script to create HTML output.